.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c1027.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1028.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1029.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1030.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c948.component_Layout_Table {
margin: 0; padding: 0;  } #c950.component_Layout_Table {
margin: 0px;  } #c950 {
padding-left:0;
}
#c950 .plain_content {
margin-bottom:20px;
}
#c950 .plain_content img {
margin:10px 0;
border-radius:50%;
}
#c950 .plain_content a {
display:block;
text-align:center;
border-bottom: 1px solid #071075;
padding:6px;
color:#030a71;
font-weight:bold;
text-decoration:none;
font-size:18px;
}
#c950 .plain_content a:hover {
border-color:#fff;
}
div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #unified_menu {
background: #F4F4F4;
margin:0px;
padding: 30px;
}
div#unified_menu .drop_menu_title {
display:none;
}
#unified_menu .drop_menu_title {
font-family: Poppins !important;
font-style: normal !important;
font-weight: 500 !important;
font-size: 24px !important;
line-height: 36px !important;
color: #203177;
}
#unified_menu .dt_link a {
padding-left: 0px !important;
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 230%;
color: #666;
}
#unified_menu ul#content_0_0 {
padding-left: 0px !important;;
}
#unified_menu .lvl1 {
margin-left: 6px !important;
}
#unified_menu li .open a {
color:#2A77EA;
} #c949.component_Navigation_UnifiedMenu {
 } #unified_menu {
background: #F4F4F4;
margin:0px;
padding: 30px;
}
div#unified_menu .drop_menu_title {
display:none;
}
#unified_menu .drop_menu_title {
font-family: Poppins !important;
font-style: normal !important;
font-weight: 500 !important;
font-size: 24px !important;
line-height: 36px !important;
color: #203177;
}
#unified_menu .dt_link a {
padding-left: 0px !important;
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 230%;
color: #666;
}
#unified_menu ul#content_0_0 {
padding-left: 0px !important;;
}
#unified_menu .lvl1 {
margin-left: 6px !important;
}
#unified_menu li .open a {
color:#2A77EA;
} 
